<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="PIICEJLVQHRZGT-UHFFFAOYSA-N" cml:id="PIICEJLVQHRZGT-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="N" cml:id="a1" cml:formalCharge="0" cml:x3="1.30271480828" cml:y3="1.76097711463" cml:z3="-0.327647471194"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-1.14824119619" cml:y3="0.78027449562" cml:z3="-0.988097259594"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-2.31334269997" cml:y3="-0.860219268256" cml:z3="0.205938975739"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="-1.07779319652" cml:y3="-1.13963219376" cml:z3="1.2233480642"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.76516359026" cml:y3="0.41991344782" cml:z3="-0.0680334976567"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="-0.762051793703" cml:y3="0.461729284534" cml:z3="-0.00995139914416"/>
            <cml:atom cml:elementType="N" cml:id="a4" cml:formalCharge="0" cml:x3="-1.2966015134" cml:y3="-0.878059443352" cml:z3="0.262261341481"/>
            <cml:atom cml:elementType="H" cml:id="a5" cml:formalCharge="0" cml:x3="2.31916923221" cml:y3="1.74053277266" cml:z3="-0.267142388369"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="1.08851825701" cml:y3="2.0314785987" cml:z3="-1.28729408828"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="1.06397892516" cml:y3="-0.349554753509" cml:z3="-0.799825058965"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="1.14935169544" cml:y3="0.0923373576159" cml:z3="0.907912374874"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-1.06056610857" cml:y3="1.23672258729" cml:z3="0.716130406902"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a3" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">101.64425825178732</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">33.69866713343098</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">67.9455911183565</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>7652</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">79.76914862385028</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">131.81583392172</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-199.84252907592</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.4369044374828448" ssip:nearestAtomID="a5" cml:x3="3.4397214407196186" cml:y3="1.6690382727772248" cml:z3="-0.29473902743902397"/>
        <ssip:SSIP ssip:value="1.4344269715713454" ssip:nearestAtomID="a11" cml:x3="-3.4351721039099656" cml:y3="-0.8203247504500609" cml:z3="0.230793248669864"/>
        <ssip:SSIP ssip:value="1.3898749193334188" ssip:nearestAtomID="a6" cml:x3="0.9571562284329869" cml:y3="2.2061367760175057" cml:z3="-2.396867602697327"/>
        <ssip:SSIP ssip:value="1.3875753453939104" ssip:nearestAtomID="a12" cml:x3="-0.9559639920909899" cml:y3="-1.321188899919565" cml:z3="2.3329212947509177"/>
        <ssip:SSIP ssip:value="0.4412476160293925" ssip:nearestAtomID="a10" cml:x3="-1.0251729677787038" cml:y3="1.369519187247984" cml:z3="-2.053797229575386"/>
        <ssip:SSIP ssip:value="0.4348478110476613" ssip:nearestAtomID="a8" cml:x3="1.231074247832857" cml:y3="-0.47767242735482995" cml:z3="1.9825667967964917"/>
        <ssip:SSIP ssip:value="0.20785432086952915" ssip:nearestAtomID="a7" cml:x3="1.494251556609774" cml:y3="0.202521954142039" cml:z3="-1.895221329253801"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="0.002525000000583385" cml:y3="0.4413749999994083" cml:z3="-0.03603333333390496"/>
        <ssip:SSIP ssip:value="-0.3727628747210627" ssip:nearestAtomID="a7" cml:x3="1.116778312175845" cml:y3="-1.445249214175125" cml:z3="-0.026082088248712"/>
        <ssip:SSIP ssip:value="-7.587264100687655" ssip:nearestAtomID="a1" cml:x3="0.6511642467939779" cml:y3="2.995737495390627" cml:z3="0.8439138846787338"/>
        <ssip:SSIP ssip:value="-7.60965758228663" ssip:nearestAtomID="a4" cml:x3="-0.786618805575006" cml:y3="-2.199433158627174" cml:z3="-0.8785400687897998"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
